Subject: [apps-discuss] draft-ietf-appsawg-json-{patch,pointer}

From: "Murray S. Kucherawy" <[email-masked]>
Date: Tue, 29 May 2012 17:53:38 +0000

Because of other commitments, the current author of the above drafts won't be able to work on them for some time.  Mark Nottingham has volunteered to complete the work by stepping up as editor.  Thanks, Mark!

I have added what I believe are all the major issues on both documents to the tracker and links to the beginnings of the apps-discuss threads that were .  The full set of open tickets is here:

http://trac.tools.ietf.org/wg/appsawg/trac/report/1

Some of the issues may have been resolved in the most recent versions of the drafts, but I wasn't certain so I added them just in case.

Interested participants should review the trackers and the documents to ensure all of their concerns are being tracked so that we are most likely to have a clean WGLC.  If there are any issues not being tracked, please reply to this thread and I'll add/update tracker items accordingly.

Thanks,
-MSK